
[data-type="post"],
[data-type="post"] * {
	cursor: pointer;
}

[data-type="post"] {
	width: 100%;
	height: 100px;
	margin-bottom: 20px;
}
[data-type="post"]:nth-last-of-type(1) {
	margin-bottom: unset;
}
[data-type="post"]::before {
	content: "";
	width: 100%;
	margin: -10px 0 0 0;
	border-bottom: var(--border);
	position: relative;	float: left;
	pointer-events: none;
	cursor: unset;
}
/*
[data-type="post"]:nth-of-type(1)::before {
	content: unset;
}
*/
[data-type="post"] [data-type="thumbnail"] {
	width: 170px;
	height: 100%;
	margin-right: 10px;
	/*border: var(--border-dashed);*/
	background: var(--white);
}
[data-type="post"] [data-type="thumbnail"] img {
	position: absolute;
	top: 0; left: 0;
	transition: opacity 250ms ease, visibility 0s linear 250ms;
	opacity: 0;
	visibility: hidden;
}
[data-type="post"] [data-type="thumbnail"] img.active {
	opacity: 1;
	visibility: visible;
}
[data-type="post"] [data-name="categories"],
[data-type="post"] [data-name="timestamp"] {
	font-size: 0.75rem;
}
[data-type="post"] [data-name="categories"] {
	display: flex;
	flex-flow: row wrap;
	gap: 5px;
	/*text-transform: capitalize;*/
}
[data-type="post"] [data-name="timestamp"] {
	float: right;
}
[data-type="post"] [data-name="headline"] {
	font-size: 17px;
	font-weight: 600;
	width: calc(100% - 180px);
	padding: 5px 0;

	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
}
[data-type="post"] [data-name="headline"]::first-letter {
  text-transform: capitalize;
}
[data-type="post"] [data-name="description"] {
	display: none;
}
[data-type="post"] [data-name="authors"] {
	font-size: 13px;
	text-transform: capitalize;
}
[data-type="post"] [data-name="authors"] span {
	font-weight: 500;
}
[data-type="post"][data-label="news"] [data-name="authors"]::before,
[data-type="post"][data-label="opinion"] [data-name="authors"]::before {
	font-weight: normal;
	margin-right: 3px;
	position: relative; float: left;
	text-transform: none;
}
[data-type="post"][data-label="news"] [data-name="authors"]::before {
	content: "By";
}
[data-type="post"][data-label="opinion"] [data-name="authors"]::before {
	content: "Opinion by";
}

[data-name="left-column"] [data-type="post"],
[data-name="right-column"] [data-type="post"] {
	/*width: 100%;*/
	height: 65px;
	margin-bottom: 20px;
}
/*[data-name="left-column"] [data-type="post"] [data-name="categories"],*/
[data-name="left-column"] [data-type="post"] [data-name="authors"],
/*[data-name="right-column"] [data-type="post"] [data-name="categories"],*/
[data-name="right-column"] [data-type="post"] [data-name="authors"] {
	display: none;
}
[data-name="left-column"] [data-type="post"] [data-type="thumbnail"],
[data-name="right-column"] [data-type="post"] [data-type="thumbnail"] {
	width: 65px;
	min-width: 65px;
	/*min-height: 70px;*/
	padding: 3px;
}
[data-name="left-column"] [data-type="post"] [data-name="headline"],
[data-name="right-column"] [data-type="post"] [data-name="headline"] {
	padding: 3px 0 3px 0;
	/*font-size: 17px;
	font-weight: 600;*/
	width: calc(100% - 75px);
	/*padding: 5px 0;*/
	-webkit-line-clamp: 2;
}


@media (max-width: 900px) {
	[data-type="post"] [data-type="thumbnail"] {
		width: 110px;
	}
	[data-type="post"] [data-name="headline"] {
		width: calc(100% - 120px);
	}
}